% The script makem.m compiles simulate.m and all the functions that it calls
% with the function mcc (MATLAB compiler version 1.2) so that it may be
% executed at the MATLAB prompt with optimized speed.  The mcc argument
% r (real numbers only) and i (no dynamic memory allocation) are specifically
% included for the execution speed optimization.  This command creates the
% executable simulate.mexlx and the C source code simulate.c.

mcc -V1.2 -riw simulate intact_init_cond hlu_init_cond sc_init_cond lv_init_cond init_cond nac_init_cond third_init_cond third_nac_init_cond apr_init_cond a_init_cond rk4 intact_eval_deriv hlu_eval_deriv sc_eval_deriv lv_eval_deriv eval_deriv third_eval_deriv nac_eval_deriv third_nac_eval_deriv apr_eval_deriv a_eval_deriv var_cap var_vcap var_acap vent_vol resp_act rand_int_breath abreflex dncm_filt ilv_dec cpreflex ans_filter oneoverf_filt bl_filt sinc conserve_vol read_param param_change wave_remote.c read_key.c write_param.c


